Bug 448382 - please upgrade to iotop 0.2
please upgrade to iotop 0.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: iotop (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 07:28 EDT by Terje Røsten
Modified: 2008-06-03 03:30 EDT (History)
0 users

See Also:
Fixed In Version: 0.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 03:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2008-05-26 07:28:12 EDT
Description of problem:

iotop 0.2 which is twice as good as iotop 0.1 is released:

 http://guichaz.free.fr/iotop/NEWS
Comment 1 Adel Gadllah 2008-05-26 11:41:31 EDT
Thanks for bringing this to my attention. 
I have update the package for F-8, F-9 and rawhide.
The rawhide package should hit the next rawhide push, while the other two will
be in updates-testing soon.
Comment 2 Fedora Update System 2008-05-26 11:41:34 EDT
iotop-0.2-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-26 11:42:23 EDT
iotop-0.2-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-28 22:40:39 EDT
iotop-0.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iotop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4470
Comment 5 Fedora Update System 2008-06-03 03:28:10 EDT
iotop-0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-06-03 03:30:16 EDT
iotop-0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.